body{
    font-family: Arial, sans-serif;
    margin-top: 0;
    background-color: rgb(88,129,87);
}
.title{
    font-size: 3em;
    font-weight: bold;
    margin-bottom: 10px;
    color : rgb(52,78,65);
    text-align: center;
    margin-bottom: 30px;
    
}

.footer{
    width: 100%;
    height: 50px;
    background-color: rgb(52,78,65);
    position: fixed;
    bottom: 0;
    left: 0;
}

button{
    background-color: rgb(52,78,65);
    color: rgb(218,215,205);
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1em;
    transition: 0.25s;
}

button:hover{
    background-color: rgb(218,215,205);
    color: rgb(52,78,65);
}

p,li,label{
    font-size: 1.2em;
    color: rgb(218,215,205);
    
}

.content{
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.footer{
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgb(218,215,205);
    font-size: 1em;
}

.unknown{
    font-weight: bold;
    color: rgb(255, 10, 10);
    margin-bottom: 50px;
   
}

.known{
 margin-bottom: 50px;
}